FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu Masters Of The Universe

 
 
LinkBack Thread Tools
 
Old 05-14-2008, 10:17 PM
"Michael Cusack"
 
Default Netbeans using IBM java

Hello,

As is the netbeans packages depends on libnb-java1-java and libnb-platform7-java which in turn depend on "openjdk-6-jdk | sun-java6-jdk" and "openjdk-6-jre | sun-java6-jre" respectivaly.


Could this be changed so ibm-j2re1.6 and ibm-j2sdk1.6 (avaliable from medibuntu or driectly from ibm) are also acceptable?

Thanks for the help
--

Michael Cusack
MPCusack@trustus.net
--
Ubuntu-motu mailing list
Ubuntu-motu@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu
 

Thread Tools




All times are GMT. The time now is 11:13 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org